{
	"name": "form/local/begin/begin-admin1/layout.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "begin-admin1"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_ses", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('ses')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Session",
														"attribute": {
															"model": "hdr.ses"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_usr", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('usr')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "User Account",
														"attribute": {
															"model": "hdr.usr"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_seq", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('seq')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Sequence",
														"attribute": {
															"model": "hdr.seq"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_prf", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('prf')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Preference",
														"attribute": {
															"model": "hdr.preference"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_task", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('task')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Task",
														"attribute": {
															"model": "hdr.task"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_taskw", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('taskw')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Task work",
														"attribute": {
															"model": "hdr.taskw"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_link", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('link')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Task link",
														"attribute": {
															"model": "hdr.link"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_manu", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('manu')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Manual",
														"attribute": {
															"model": "hdr.preference-4dmanual"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_infol", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('infol')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Information log",
														"attribute": {
															"model": "hdr.infol"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_dbm", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('dbm')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Database message",
														"attribute": {
															"model": "hdr.dbm"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_rc", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('rc')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Result cache",
														"attribute": {
															"model": "hdr.rc"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}
